/*! webfont-plus-jakarta-sans.css  */

		
/* Font Raleway 400,500,600,700 */	


/* Regular 400 */
@font-face {
    font-family: 'plus jakarta sans';
    src: url('PlusJakartaSans-Regular.woff2') format('woff2'),
         url('PlusJakartaSans-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
	font-display: swap;
}
/* Regular 500 */
@font-face {
    font-family: 'plus jakarta sans';
    src: url('PlusJakartaSans-Medium.woff2') format('woff2'),
         url('PlusJakartaSans-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
	font-display: swap;
}
/* Semi Bold 600 */
@font-face {
    font-family: 'plus jakarta sans';
    src: url('PlusJakartaSans-SemiBold.woff2') format('woff2'),
         url('PlusJakartaSans-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
	font-display: swap;
}
/* Bold 700 */
@font-face {
    font-family: 'plus jakarta sans';
    src: url('PlusJakartaSans-Bold.woff2') format('woff2'),
         url('PlusJakartaSans-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
	font-display: swap;
}